{
  "_id": "RsKimH7snoPFlg4L",
  "name": "Plattenarmschienen",
  "type": "armor",
  "img": "icons/equipment/wrist/bracer-armored-steel.webp",
  "effects": ["DxcTuYT1mUpj9RdQ"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Laufen -0,5</p>",
    "quantity": 1,
    "price": 7,
    "availability": "village",
    "storageLocation": "-",
    "equipped": false,
    "armorValue": 1,
    "armorMaterialType": "plate",
    "armorType": "vambrace"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342970,
    "modifiedTime": 1688934431128,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!RsKimH7snoPFlg4L"
}
